» Ubuntu » Packages

Error

two or more packages specified (arduino-core maverick-backports)